/*for upload plugin*/
.busy .buttonuploadblock  .loading{ display:inline-block; }
.buttonuploadblock .loading
{
    background-image: url("ajax_loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    height: 33px;
    margin-right: 10px;
    vertical-align: middle;
    width: 33px;
	
}
div.fileDescription { display: table-row; }
div.fileDescription>*{display:table-cell; margin: 5px; }
div.fileDescription>span,div.fileDescription>input{ width:200px;}
.required { border-color: red; }
.error{color:red;padding-left:1em;}
label.file
{
    /* background-image: url("up.png"); */
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-decoration: underline;
    vertical-align: middle;
    width: auto;
}
label.file input[type=file]
{
	position: absolute;
	left:0;
	height: 100%;
	width: 100%;
	opacity: 0;
	top: 0;
	z-index:99;
	cursor: pointer;
	-moz-opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
iframe{display:none}


/*end for upload plugin*/


#upload_files_nbm .grid
{
	padding:10px;
}
#upload_files_nbm .flex
{
	/*float:left !important;*/
	text-align:right !important;
	width:90%;
	margin-right:20px;
}
#upload_files_nbm .cell-image img
{
	margin-top:5px;
}

.uploader .file-row {
    background-color: #F9F9F9;
    border: 1px solid #CCCCCC;
    margin: 0.5em 0.6em;
    padding: 0.5em 0.6em;
    min-width: 289px;
    display:inline-block;
}

.uploader .file-row .file-info {
    float: left;
}
.delete-button
{
	float:right;
	margin-right:10px;
}

.product-shop #list_allimages {
    background: none repeat scroll 0 0 #fff;
    position: relative;
    z-index: 2147483647;
}

.data-table{ background:#FFF; }
#upload_files_nbm .data-table thead th
{
	background-image:none !important;
	background-color:transparent !important;
}

#upload_files_nbm .grid tr.headings, #upload_files_nbm .grid thead > tr, .table_window  tr.headings {
    background: url("images/sort_row_bg.gif") repeat-x scroll 0 50% transparent;
    height:23px;
}
.buttonuploadblock{ text-align:right; margin: 5px 15px 10px; }
.buttonuploadblock input.button{
    display: block;
	
}
.ajax-upload-dragdrop {
    /* border: medium none !important; */
    max-width: 90%;
}
.ajax-file-upload-statusbar {
    max-width: 100%;
}
.box_upload
{
	/* background:url("images/folder.png") no-repeat scroll 0 0 transparent;
	padding:70px 0 20px; */
}

.box_upload p
{
	text-align: left;
    vertical-align: top
	
}
.show_upload {
    background: url("images/button.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 144px;
}

#list_allimages .data-table textarea {
    max-width: 85px;
	min-height: 125px;
}
.data-table.orderuploadedfiles textarea {
	min-height: 125px;
}